TimeToCargo

Get webhook

Download OpenAPI
GET
/v2/webhooks/{id}

Authorization

api_key
api_key<token>

In: query

Path Parameters

id*string

Webhook ID

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v2/webhooks/aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee"
{  "success": true,  "data": {    "id": "aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee",    "callback_url": "https://example.com/webhooks/timetocargo",    "is_active": true,    "event_types": [      "tracking.eta_update",      "tracking.history_update",      "tracking.info_found",      "tracking.info_not_found",      "tracking.auto_archiving",      "tracking.delivered"    ],    "created_at": "2026-07-08T09:39:36.311Z",    "updated_at": "2026-07-08T13:10:43.554Z"  },  "status": "OK",  "status_description": "Request completed successfully"}